{
  "id": 5496876,
  "name": "William Goldstein, appellee, v. Burton Auto Spring Manufacturing Company et al., appellants",
  "name_abbreviation": "Goldstein v. Burton Auto Spring Manufacturing Co.",
  "decision_date": "1923-11-27",
  "docket_number": "Gen. No. 28,695",
  "first_page": "610",
  "last_page": "610",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 610"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 91,
    "char_count": 858,
    "ocr_confidence": 0.489,
    "sha256": "d1379f6c3f1c7da30d94946e280d2f1febc79d9f650b49599a185a6078a6848f",
    "simhash": "1:f166705a8cf68611",
    "word_count": 129
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William Goldstein, appellee, v. Burton Auto Spring Manufacturing Company et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "E. A. Zimmerman, for appellants; Arthur J. Bhutan, of counsel. Stein, Mayer & David, for appellee; Sigmund W. David and W. S. Hefferan, Jr., of counsel."
    ],
    "corrections": "",
    "head_matter": "William Goldstein, appellee, v. Burton Auto Spring Manufacturing Company et al., appellants.\nGen. No. 28,695.\nInterlocutory injunction against disposing of business of a corporation and a copartnership; from managing or operating them; and from appropriating any of the property, until further order of court. (Final relief prayed as for discovery and accounting.) Interlocutory injunction granted. Interlocutory appeal from the Circuit Court of Cook county; the Hon. Hugo M. Friend, Judge, presiding. Heard in the second division of this court for the first district at the October term,- 1923.\nReversed.\nOpinion filed November 27, 1923.\nE. A. Zimmerman, for appellants; Arthur J. Bhutan, of counsel. Stein, Mayer & David, for appellee; Sigmund W. David and W. S. Hefferan, Jr., of counsel."
  },
  "file_name": "0610-03",
  "first_page_order": 664,
  "last_page_order": 664
}
